<html>
<body>
    <h1>Plant Watering System</h1>
    <p>Moisture Status: {{ moisture_status }}</p>
    <form action="/water" method="GET">
        <button type="submit">Water Plants</button>
    </form>
</body>
</html>